% This file was created by tikzplotlib v0.9.3.
\begin{tikzpicture}

\definecolor{color0}{rgb}{0.349019607843137,0.490196078431372,0.749019607843137}
\definecolor{color1}{rgb}{0.852941176470588,0.544117647058824,0.370588235294118}
\definecolor{color2}{rgb}{0.46078431372549,0.749019607843137,0.443137254901961}

\begin{axis}[
axis line style={white!15!black},
height=234.0pt,
tick align=outside,
tick pos=left,
title={ResNet20\_CIFAR-10-W-int8-A-int8},
width=312.0pt,
x grid style={white!80!black},
xlabel={Relative Latency of the Layer},
xmajorgrids,
xmin=0, xmax=0.0618101911859601,
xtick style={color=white!15!black},
y dir=reverse,
y grid style={white!80!black},
ylabel={Layer},
ymin=-0.5, ymax=35.5,
ytick style={color=white!15!black},
ytick={0,1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28,29,30,31,32,33,34,35},
yticklabels={0\_QUANTIZE,1\_CONV\_2D,2\_CONV\_2D,3\_CONV\_2D,4\_ADD,5\_CONV\_2D,6\_CONV\_2D,7\_ADD,8\_CONV\_2D,9\_CONV\_2D,10\_ADD,11\_CONV\_2D,12\_CONV\_2D,13\_CONV\_2D,14\_ADD,15\_CONV\_2D,16\_CONV\_2D,17\_ADD,18\_CONV\_2D,19\_CONV\_2D,20\_ADD,21\_CONV\_2D,22\_CONV\_2D,23\_CONV\_2D,24\_ADD,25\_CONV\_2D,26\_CONV\_2D,27\_ADD,28\_CONV\_2D,29\_CONV\_2D,30\_ADD,31\_AVERAGE\_POOL\_2D,32\_RESHAPE,33\_FULLY\_CONNECTED,34\_SOFTMAX,35\_DEQUANTIZE}
]
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,-0.4) rectangle (axis cs:0.000825738996776397,-0.133333333333333);
\addlegendimage{ybar,ybar legend,draw=white,fill=color0,line width=0.32pt};
\addlegendentry{F4}

\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,0.6) rectangle (axis cs:0.0221598190547478,0.866666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,1.6) rectangle (axis cs:0.0587251106040148,1.86666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,2.6) rectangle (axis cs:0.0588122871832241,2.86666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,3.6) rectangle (axis cs:0.0162609721326551,3.86666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,4.6) rectangle (axis cs:0.0588293567232092,4.86666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,5.6) rectangle (axis cs:0.0587902390274101,5.86666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,6.6) rectangle (axis cs:0.0161358971105028,6.86666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,7.6) rectangle (axis cs:0.0588668487485335,7.86666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,8.6) rectangle (axis cs:0.0588114743479868,8.86666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,9.6) rectangle (axis cs:0.016171865069757,9.86666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,10.6) rectangle (axis cs:0.00682192293854569,10.8666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,11.6) rectangle (axis cs:0.0273207131857015,11.8666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,12.6) rectangle (axis cs:0.0493188796326147,12.8666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,13.6) rectangle (axis cs:0.00834842751435086,13.8666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,14.6) rectangle (axis cs:0.0493732379891147,14.8666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,15.6) rectangle (axis cs:0.0493439759205689,15.8666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,16.6) rectangle (axis cs:0.00820577493019015,16.8666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,17.6) rectangle (axis cs:0.0493786230225624,17.8666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,18.6) rectangle (axis cs:0.0493534251302035,18.8666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,19.6) rectangle (axis cs:0.00824143807623033,19.8666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,20.6) rectangle (axis cs:0.0241109284376809,20.8666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,21.6) rectangle (axis cs:0.0455697787045906,21.8666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,22.6) rectangle (axis cs:0.00474269040132013,22.8666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,23.6) rectangle (axis cs:0.00434125139845762,23.8666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,24.6) rectangle (axis cs:0.0455954846189728,24.8666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,25.6) rectangle (axis cs:0.0455839017168401,25.8666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,26.6) rectangle (axis cs:0.00420113892441374,26.8666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,27.6) rectangle (axis cs:0.0455977199158756,27.8666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,28.6) rectangle (axis cs:0.0455864418269569,28.8666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,29.6) rectangle (axis cs:0.00421952932165953,29.8666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,30.6) rectangle (axis cs:0.000225561778373767,30.8666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,31.6) rectangle (axis cs:7.11230832710075e-06,31.8666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,32.6) rectangle (axis cs:3.45454975887751e-05,32.8666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,33.6) rectangle (axis cs:7.85402048121268e-05,33.8666666666667);
\draw[draw=white,fill=color0,line width=0.32pt] (axis cs:0,34.6) rectangle (axis cs:9.34760522990384e-06,34.8666666666667);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,-0.133333333333333) rectangle (axis cs:0.000609695403925432,0.133333333333333);
\addlegendimage{ybar,ybar legend,draw=white,fill=color1,line width=0.32pt};
\addlegendentry{F7}

\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,0.866666666666667) rectangle (axis cs:0.0250712183464428,1.13333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,1.86666666666667) rectangle (axis cs:0.0576799018964912,2.13333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,2.86666666666667) rectangle (axis cs:0.0578680657446712,3.13333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,3.86666666666667) rectangle (axis cs:0.0162611420276314,4.13333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,4.86666666666667) rectangle (axis cs:0.0580760480336655,5.13333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,5.86666666666667) rectangle (axis cs:0.0579827454864614,6.13333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,6.86666666666667) rectangle (axis cs:0.0163297271935952,7.13333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,7.86666666666667) rectangle (axis cs:0.0578861027526033,8.13333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,8.86666666666667) rectangle (axis cs:0.0580299534578392,9.13333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,9.86666666666667) rectangle (axis cs:0.0163484322388581,10.1333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,10.8666666666667) rectangle (axis cs:0.00697943135326326,11.1333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,11.8666666666667) rectangle (axis cs:0.0265847682589633,12.1333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,12.8666666666667) rectangle (axis cs:0.0473529354785051,13.1333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,13.8666666666667) rectangle (axis cs:0.00862903820216012,14.1333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,14.8666666666667) rectangle (axis cs:0.0473934630765747,15.1333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,15.8666666666667) rectangle (axis cs:0.0473442509932045,16.1333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,16.8666666666667) rectangle (axis cs:0.00820038091488603,17.1333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,17.8666666666667) rectangle (axis cs:0.0471943879519913,18.1333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,18.8666666666667) rectangle (axis cs:0.047293925514283,19.1333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,19.8666666666667) rectangle (axis cs:0.00814938739863368,20.1333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,20.8666666666667) rectangle (axis cs:0.0241239414113447,21.1333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,21.8666666666667) rectangle (axis cs:0.0483808222515218,22.1333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,22.8666666666667) rectangle (axis cs:0.00452996114026847,23.1333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,23.8666666666667) rectangle (axis cs:0.00422533611741602,24.1333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,24.8666666666667) rectangle (axis cs:0.0482327406431908,25.1333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,25.8666666666667) rectangle (axis cs:0.0483251524739538,26.1333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,26.8666666666667) rectangle (axis cs:0.00405431856072693,27.1333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,27.8666666666667) rectangle (axis cs:0.0482062418290684,28.1333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,28.8666666666667) rectangle (axis cs:0.0482953134731773,29.1333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,29.8666666666667) rectangle (axis cs:0.00398461999921172,30.1333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,30.8666666666667) rectangle (axis cs:0.000237153252439951,31.1333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,31.8666666666667) rectangle (axis cs:8.90716441089017e-06,32.1333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,32.8666666666667) rectangle (axis cs:3.83008069668277e-05,33.1333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,33.8666666666667) rectangle (axis cs:8.30593081315508e-05,34.1333333333333);
\draw[draw=white,fill=color1,line width=0.32pt] (axis cs:0,34.8666666666667) rectangle (axis cs:9.12984352116242e-06,35.1333333333333);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,0.133333333333333) rectangle (axis cs:0.000789362413766502,0.4);
\addlegendimage{ybar,ybar legend,draw=white,fill=color2,line width=0.32pt};
\addlegendentry{L4}

\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,1.13333333333333) rectangle (axis cs:0.0215017493825675,1.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,2.13333333333333) rectangle (axis cs:0.056059907959658,2.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,3.13333333333333) rectangle (axis cs:0.0561352504584161,3.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,4.13333333333333) rectangle (axis cs:0.0248072720417678,4.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,5.13333333333333) rectangle (axis cs:0.056159343845646,5.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,6.13333333333333) rectangle (axis cs:0.0561251627598376,6.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,7.13333333333333) rectangle (axis cs:0.0247560229302396,7.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,8.13333333333333) rectangle (axis cs:0.0561851485388847,8.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,9.13333333333333) rectangle (axis cs:0.056146058706893,9.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,10.1333333333333) rectangle (axis cs:0.0247716498561625,10.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,11.1333333333333) rectangle (axis cs:0.00649737857191784,11.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,12.1333333333333) rectangle (axis cs:0.0259330862237479,12.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,13.1333333333333) rectangle (axis cs:0.0467428374975788,13.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,14.1333333333333) rectangle (axis cs:0.0125272103284703,14.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,15.1333333333333) rectangle (axis cs:0.0467912044095132,15.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,16.1333333333333) rectangle (axis cs:0.046764814269482,16.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,17.1333333333333) rectangle (axis cs:0.0124525433452421,17.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,18.1333333333333) rectangle (axis cs:0.0467957979151159,18.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,19.1333333333333) rectangle (axis cs:0.0467735509370008,19.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,20.1333333333333) rectangle (axis cs:0.0124613250471296,20.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,21.1333333333333) rectangle (axis cs:0.0228848449126678,21.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,22.1333333333333) rectangle (axis cs:0.0432033612932213,22.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,23.1333333333333) rectangle (axis cs:0.0045196492381108,23.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,24.1333333333333) rectangle (axis cs:0.00636006878189193,24.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,25.1333333333333) rectangle (axis cs:0.0432276348179258,25.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,26.1333333333333) rectangle (axis cs:0.0432164662944996,26.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,27.1333333333333) rectangle (axis cs:0.00628981516679177,27.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,28.1333333333333) rectangle (axis cs:0.0432306971549943,28.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,29.1333333333333) rectangle (axis cs:0.0432189431847756,29.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,30.1333333333333) rectangle (axis cs:0.00629720080325101,30.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,31.1333333333333) rectangle (axis cs:0.000203150036997986,31.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,32.1333333333333) rectangle (axis cs:6.03460539962981e-06,32.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,33.1333333333333) rectangle (axis cs:3.91799007289398e-05,33.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,34.1333333333333) rectangle (axis cs:0.000116368808601817,34.4);
\draw[draw=white,fill=color2,line width=0.32pt] (axis cs:0,35.1333333333333) rectangle (axis cs:9.90756110386984e-06,35.4);
\addplot [line width=0.864pt, white!26!black]
table {%
nan -0.266666666666667
nan -0.266666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 0.733333333333333
nan 0.733333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 1.73333333333333
nan 1.73333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 2.73333333333333
nan 2.73333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 3.73333333333333
nan 3.73333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 4.73333333333333
nan 4.73333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 5.73333333333333
nan 5.73333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 6.73333333333333
nan 6.73333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 7.73333333333333
nan 7.73333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 8.73333333333333
nan 8.73333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 9.73333333333333
nan 9.73333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 10.7333333333333
nan 10.7333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 11.7333333333333
nan 11.7333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 12.7333333333333
nan 12.7333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 13.7333333333333
nan 13.7333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 14.7333333333333
nan 14.7333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 15.7333333333333
nan 15.7333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 16.7333333333333
nan 16.7333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 17.7333333333333
nan 17.7333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 18.7333333333333
nan 18.7333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 19.7333333333333
nan 19.7333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 20.7333333333333
nan 20.7333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 21.7333333333333
nan 21.7333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 22.7333333333333
nan 22.7333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 23.7333333333333
nan 23.7333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 24.7333333333333
nan 24.7333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 25.7333333333333
nan 25.7333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 26.7333333333333
nan 26.7333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 27.7333333333333
nan 27.7333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 28.7333333333333
nan 28.7333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 29.7333333333333
nan 29.7333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 30.7333333333333
nan 30.7333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 31.7333333333333
nan 31.7333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 32.7333333333333
nan 32.7333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 33.7333333333333
nan 33.7333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 34.7333333333333
nan 34.7333333333333
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 0
nan 0
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 1
nan 1
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 2
nan 2
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 3
nan 3
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 4
nan 4
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 5
nan 5
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 6
nan 6
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 7
nan 7
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 8
nan 8
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 9
nan 9
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 10
nan 10
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 11
nan 11
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 12
nan 12
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 13
nan 13
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 14
nan 14
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 15
nan 15
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 16
nan 16
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 17
nan 17
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 18
nan 18
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 19
nan 19
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 20
nan 20
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 21
nan 21
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 22
nan 22
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 23
nan 23
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 24
nan 24
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 25
nan 25
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 26
nan 26
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 27
nan 27
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 28
nan 28
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 29
nan 29
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 30
nan 30
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 31
nan 31
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 32
nan 32
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 33
nan 33
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 34
nan 34
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 35
nan 35
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 0.266666666666667
nan 0.266666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 1.26666666666667
nan 1.26666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 2.26666666666667
nan 2.26666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 3.26666666666667
nan 3.26666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 4.26666666666667
nan 4.26666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 5.26666666666667
nan 5.26666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 6.26666666666667
nan 6.26666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 7.26666666666667
nan 7.26666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 8.26666666666667
nan 8.26666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 9.26666666666667
nan 9.26666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 10.2666666666667
nan 10.2666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 11.2666666666667
nan 11.2666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 12.2666666666667
nan 12.2666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 13.2666666666667
nan 13.2666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 14.2666666666667
nan 14.2666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 15.2666666666667
nan 15.2666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 16.2666666666667
nan 16.2666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 17.2666666666667
nan 17.2666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 18.2666666666667
nan 18.2666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 19.2666666666667
nan 19.2666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 20.2666666666667
nan 20.2666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 21.2666666666667
nan 21.2666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 22.2666666666667
nan 22.2666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 23.2666666666667
nan 23.2666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 24.2666666666667
nan 24.2666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 25.2666666666667
nan 25.2666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 26.2666666666667
nan 26.2666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 27.2666666666667
nan 27.2666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 28.2666666666667
nan 28.2666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 29.2666666666667
nan 29.2666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 30.2666666666667
nan 30.2666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 31.2666666666667
nan 31.2666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 32.2666666666667
nan 32.2666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 33.2666666666667
nan 33.2666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 34.2666666666667
nan 34.2666666666667
};
\addplot [line width=0.864pt, white!26!black]
table {%
nan 35.2666666666667
nan 35.2666666666667
};
\end{axis}

\end{tikzpicture}
